// PMCDeviceCtrl.cpp : Implementation of CTcPMCDeviceCtrl
#include "TcPch.h"
#pragma hdrstop

#include "PMCDeviceW32.h"
#include "PMCDeviceCtrl.h"

/////////////////////////////////////////////////////////////////////////////
// CPMCDeviceCtrl

CPMCDeviceCtrl::CPMCDeviceCtrl() 
	: ITcOCFCtrlImpl<CPMCDeviceCtrl, CPMCDeviceClassFactory>() 
{
}

CPMCDeviceCtrl::~CPMCDeviceCtrl()
{
}

